@charset "utf-8";
/* CSS Document */
body {
	font-size: 1.1em!important;
}


.img-left { float: left; margin-right: 15px; }
.img-right { float: right; }

.clearfix { overflow: auto; }

img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
@media screen and (min-width: 768px) {
	.jumbotron {
	 	padding: 20px 10px;
	}
}
